*{
    margin: 0;
    padding: 0;
}
body {
    animation: fadeInAnimation ease 2s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
    font-family: 'Poppins', sans-serif !important;
  }
  @keyframes fadeInAnimation {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
  }
a{
    text-decoration: none;
}
.title{
    text-align: start;
}
.title h2{
    color: #14203B;
}
/* Nav Start */
.navbar{
    padding: 0 !important;
}
.topNav{
    width: 100%;
    background-color: #F6F7F8;
    height: auto;
    padding: 20px 0;
}
 .dropdown button{
    background: transparent;
    border: none;
}
 .dropdown-menu{
    transform: translate(-15px, 24px);
    min-width: max-content;
}
 .dropdown li a{
    display: flex;
    align-items: center;
    gap: 5px;
 }
 .dropdown img{
     width:25px;
 }
 .dropdown button img{
         width: 25px;
    margin-right: 5px;
 }
.topNav .leftNav{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: 100%;
    gap: 20px;
}
.topNav .leftNav a{
    color: #666666;
    font-weight: 400;
    font-size: 16px;
    transition: 0.4s ease;
}
.topNav .leftNav a:hover{
    color: #666666a0;
}
.consultBtn{
    background-color: transparent;
    border: 1.5px solid #2E4480;
    padding: 5px 10px !important;
    margin: 0 15px;
    color: #2E4480 !important;
    font-weight: 500;
    border-radius: 23px;
    transition: 0.4s ease;
}
.consultBtn i{
    font-size:16px;
    color:#2E4480;
    transition:0.4s ease;
}
.topNav .leftNav  .consultBtn:hover{
    background-color: #2E4480;
    color: #fff !important;
}
.topNav .leftNav  .consultBtn:hover i{
    color: #fff !important;
}

.topNav .rightNav{
    display: flex;
    align-items: center;
    justify-content: flex-end;
    width: 100%;
    gap: 20px;
}
.topNav .rightNav a{
    font-size:14px;
    color: #666666;
}

.navbar-brand img{
    width: 130px;
    object-fit: cover;
}
.navbar .collapse{
    display: flex;
    justify-content: flex-end;
}
.navbar .collapse .social{
    display: flex;
    align-items: center;
    gap: 20px;
}
hr{
    background-color: #f4f4f4 !important;
    height: 3px !important;
}
.navbar .collapse .social  a{
    color: #2E4480;
}
.navbar .collapse .social .sos a{
    border: 1px solid #2E4480;
    color: #2E4480;
    width: 40px;
    height: 40px;
    display: flex;
    font-size: 20px;
    align-items: center;
    justify-content: center;
    background-color: transparent;
    border-radius: 50%;
    transition: 0.4s ease;
}
.navbar .collapse .social .sos a:hover{
    background-color: #2E4480;
    color: #fff;
}
.navbar .collapse .social .sos{
    display:flex;
    align-items:center;
    gap:20px;
}
.servicesNav {
    padding: 20px 0;
}

/* width */
.servicesNav .servicesNavBox::-webkit-scrollbar {
  width: 10px;
  height:5px;
}

/* Track */
.servicesNav .servicesNavBox::-webkit-scrollbar-track {
  background: #f1f1f1; 
  border-radius: 10px;
}
 
/* Handle */
.servicesNav .servicesNavBox::-webkit-scrollbar-thumb {
  background: #2E4480;
  width:20px;
  border-radius: 10px;
}
.servicesNav .servicesNavBox {
    display: flex;
    align-items: center;
    justify-content:space-around;
    padding-bottom:10px;
    width: 100%;
    overflow-x: auto;
    overflow-y: hidden;
}
.servicesNav .servicesNavBox a{
    font-size: 14px;
    color: #14203B;
    font-weight: 600;
    white-space: nowrap;
    border-bottom: 1px solid transparent;
    transition: 0.4s ease;
    padding-bottom: 7px;
}
.servicesNav .servicesNavBox a:hover{
    border-bottom: 1px solid #14203B;
}


/* скрываем чекбокс */
#menu__toggle {
    opacity: 0;
  }

  /* стилизуем кнопку */
  .menu__btn {
    display: flex; /* используем flex для центрирования содержимого */
    align-items: center;  /* центрируем содержимое кнопки */
    position: fixed;
    top: 40px;
    right: 20px;
    width: 26px;
    height: 26px;
    cursor: pointer;
    z-index: 33;
  }

  /* добавляем "гамбургер" */
  .menu__btn > span,
  .menu__btn > span::before,
  .menu__btn > span::after {
    display: block;
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #616161;
    transition: 0.3s;
  }
  .menu__btn > span::before {
    content: '';
    top: -8px;
  }
  .menu__btn > span::after {
    content: '';
    top: 8px;
  }

  /* контейнер меню */
  .menu__box {
    display: block;
    position: fixed;
    visibility: hidden;
    top: 0;
    right: -100%;
    width: 300px;
    height: 100%;
    margin: 0;
    z-index: 32;
    padding: 80px 0;
    list-style: none;
    text-align: center;
    background-color: #F6F7F8;
    box-shadow: 1px 0px 6px rgba(0, 0, 0, .2);
    transition: 0.3s;
  }

  /* элементы меню */
  .menu__item {
    display: block;
    padding: 12px 24px;
    color: #333;
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-weight: 600;
    text-decoration: none;
    transition: background 0.3s;
  }
  .menu__item:hover {
    background-color: #CFD8DC;
  }

  #menu__toggle:checked ~ .menu__btn > span {
    transform: rotate(45deg);
  }

  #menu__toggle:checked ~ .menu__btn > span::before {
    top: 0;
    transform: rotate(0);
  }

  #menu__toggle:checked ~ .menu__btn > span::after {
    top: 0;
    transform: rotate(90deg);
  }

  #menu__toggle:checked ~ .menu__box {
    visibility: visible;
    right: 0;
  }
  .menu__box .rightNav a{
    color: #14203B;
  }
  .menu__box .rightNav{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding:  15px;
    margin-top: 50px;
  }
  .btn-check:focus+.btn, .btn:focus{
    box-shadow: none !important;
  }
li .social{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
}
hr{
    background-color: #f4f4f4 !important;
    height: 3px !important;
}
li .social a{
    border: 1px solid #2E4480;
    color: #2E4480;
    width: 40px;
    height: 40px;
    display: flex;
    font-size: 20px;
    align-items: center;
    justify-content: center;
    background-color: transparent;
    border-radius: 50%;
    transition: 0.4s ease;
}
li .social a:hover{
    background-color: #2E4480;
    color: #fff;
}
#myMobileNavigation{
    background: #F6F7F8;
    display: flex;
    align-items: center;
    padding: 8px 0 0 0;
}
#myMobileNavigation .my_logo{
    margin-left: 10px;
    display: flex;
    align-items: center;
    gap:15px;
}
#myMobileNavigation .my_logo img{
    width: 100px;
    height: 80px;
    object-fit: contain;
}
#myMobileNavigation{
    display: none;
}
/* Nav End */

/* Banner Start */
.carousel-inner{
    height: 600px;
}
.carousel-caption {
    position: absolute;
    top: 2rem;
    left: 10%;
    right: auto !important;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
    color: #fff;
    text-align: left;
    width: 100%;
}
.carousel-caption span{
    font-size: 20px;
    font-weight: 300;
}
.carousel-caption h1{
    color: #14203B;
    margin: 20px 0 !important;
}
.carousel-caption p{
    color: #14203B;
    font-size: 20px;
}
.myBox{
    display: flex;
    width: 80%;
    align-items: center;
}
.myBox .textBlog{
    width: 45%;
}
.myBox .imgBlog{
    width: 55%;
    display: flex;
    justify-content: flex-end;
}
.myBox .imgBlog img{
    width:500px;
    height: 500px;
    object-fit: contain;
}
.carousel-indicators{
    bottom: -50px;
}
.carousel-indicators [data-bs-target]{
    background-color: #DEDEDE;
}
.carousel-indicators .active{
    background-color: #2D4480;
}
/* Banner End */


/* Home Services Start  */
#HomeServices .servicesCard{
    width: 100%;
    height: 160px ;
    box-shadow: 0px 4px 15px 0px #0000001A;
    padding: 15px;
    border-radius: 28px;
    display: flex;
    gap: 30px;
    margin: 10px 0;
}
#HomeServices .servicesCard .imgBigBox{
    width: 10%;
}
#HomeServices .servicesCard .imgcardBox{
    width: 65px;
    height: 60px;
    background: #E2E5EE;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}
#HomeServices .servicesCard .imgcardBox .smallBox{
    background: #fff;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0px 4px 15px 0px #0000001A;
}
#HomeServices .servicesCard  .textcardBox h5{
    color: #14203B;
}
#HomeServices .servicesCard  .textcardBox p{
    color: #656A7F;
    font-size: 14px;
    font-weight: 400;
}
#HomeServices .servicesCard  .textcardBox a{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 10px;
    color: #C68E00;
    font-weight: 400;
}
#HomeServices .servicesCard  .textcardBox a i{
    width: 20px;
    height: 20px;
    font-size: 10px;
    background-color: #C68E00;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}
/* Home Services End */


/* HomeAbout Start */
#HomeAbout {
    background-image: url("../img/bgKim.png");
    width: 100%;
    height: auto;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 40px 0;
    margin: 40px 0;
}
#HomeAbout .leftBox{
    width: 100%;
}
#HomeAbout .leftBox .radiusImg{
    width: 60%;
    margin: auto;
    border-radius: 100%;
}
#HomeAbout .leftBox .radiusImg img{
    width: 100%;
}
#HomeAbout .rightBox{
    text-align: end;
}
#HomeAbout .rightBox h2{
    margin-bottom: 30px;
}
#HomeAbout .rightBox h2,strong{
    color: #14203B;
}
#HomeAbout .rightBox p{
    color: #232323;
    margin-top: 30px;
}
#HomeAbout .rightBox .nameBox{
    display: flex;
    flex-direction: column;
    align-items: end;
    justify-content: flex-end;
    gap: 10px;
}
#HomeAbout .rightBox .nameBox p{
    margin: 0;
    color: #A47600;
}

/* HomeAbout End */

/* Statis Start */
.stBox{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}
.stBox h5{
    font-weight: 500;
    color: #2E4480;
}
.stBox .countBox{
    display: flex;
    align-items: center;
    gap: 5px;
    font-size: 45px;
    color: #C68E00;
    font-weight: 600;
}


/* Statis End */


/* Why Start */
#Why{
    position: relative;
}
#Why img {
   width: 100%;
}

#Why .whyBox{
    position: absolute;
    top: 150px;
    left: 50px;
    width: 40%;
}
.whyBox p{
    color:#fff;
}
#Why .whyBox .titleBox{
    color: #fff;
    margin-bottom: 20px;
}
.accordion{
    width: 60%;
}
.accordion-item{
    background-color: transparent;
    border: none;
}
.accordion-button:not(.collapsed){
    color: #C68E00;
    box-shadow: none !important;
    border-color: transparent !important;
    background-color: transparent;
}
.accordion-button:focus{
    border-color: transparent !important;
    box-shadow: none !important;
}
.accordion-button{
    color: #C68E00;
    font-size: 20px;
    font-weight: 500;
    background-color: transparent;
}
.accordion-body ul {
    list-style: none;
    padding: 0;
    margin: 0
}
.accordion-body ul li{
    color: #fff;
    margin-bottom: 20px;
    font-size: 18px;
}
.accordion-button::after{
    background-image: url(../img/Vector\ \(40\).svg);
}
.accordion-button:not(.collapsed)::after {
    background-image: url(../img/Vector\ \(41\).svg);
    transform: rotate(-180deg);
}
/* Why End */


/* Home Blog Start */

.cardBoxBlog{
    width: 100%;
    height:auto;
}
.cardBoxBlog .imgCard img{
    width: 100%;
    height: 250px;
    object-fit: cover;
    border-radius: 4px 4px 0 0;
    box-shadow: 0px 4px 15px 0px #0000001A;
}
.cardBoxBlog .cardBodyBox{
    padding: 15px;
    box-shadow: 0px 4px 15px 0px #0000001A;

}

.cardBodyBox .dateBox{
    background-color: #E0E3EC;
    padding: 5px;
    border-radius: 3px;
    color: #14203B;
    font-weight: 500;
    width: max-content;
}
.cardBodyBox  a{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 10px;
    color: #C68E00;
    font-weight: 400;
}
.cardBodyBox  a i{
    width: 20px;
    height: 20px;
    font-size: 10px;
    background-color: #C68E00;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}
/* Home Blog End */


/*Partners Slider Start*/


#Partners {
    margin: 30px 0;
}

@keyframes scroll {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(calc(-250px * 7));
    }
}

#Partners .slider {
    height: 150px;
    margin: auto;
    overflow: hidden;
    position: relative;
    width: auto;
}

#Partners .slider .slide-track {
    animation: scroll 40s linear infinite;
    display: flex;
    width: calc(250px * 14);
    gap: 40px;
    align-items: center;
}

#Partners .slider .slide {
    height: 120px;
    width: 250px;
    object-fit: contain;
}

#Partners .slider .slide img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
#Partners .mySliderBox {
    padding: 50px 0;
    margin-top: 20px;
    box-shadow: 0px 1px 15px 0px #00000014;

}

/* Partners End */


/* Footer Start */
.copy{
    text-align: center;
    margin-top: 30px;
    font-size: 14px;
    color: #14203B;
}
footer{
    background-color: #F9F9F9;
    padding: 20px 0;
    margin-top: 50px;
}
footer .leftFooter {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    text-align: start;
}

footer .leftFooter ul{
    margin: 0;
    padding: 0;
    list-style: none;
}
footer .leftFooter ul li{
    margin: 15px 0;
}
footer .leftFooter ul li a{
    color: #666666;
    font-size: 18px;
}
footer .logoFooter{
    display: flex;
    align-items: center;
    justify-content: center;
}
footer .logoFooter img{
    width: 180px;
    object-fit: contain;
    height: 180px;
    margin-top: 20px;
}
footer .socialFooter{
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    flex-direction: column;
    text-align: end;
}
footer .topBox{
    display: flex;
    flex-direction: column;
    gap: 10px;
    border-bottom: 1px solid #DCDCDC;
    padding-bottom: 10px;
}
footer .topBox a{
    color: #666666;
    display: flex;
    align-items: center;
    gap: 5px;
}
footer .bottomBox{
    display: flex;
    align-items: center;
    gap: 20px;
    margin-top: 10px;
}
footer .bottomBox a{
    border: 1px solid #666666;
    color: #666666;
    width: 30px;
    height: 30px;
    display: flex;
    font-size: 14px;
    align-items: center;
    justify-content: center;
    background-color: transparent;
    border-radius: 50%;
    transition: 0.4s ease;
}
footer .bottomBox a:hover{
    background-color: #666666;
    color: #fff;
}

/* Footer End */




/* Blog Page Start */

#Blog .blogBody{
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 10px;
    margin: 10px 0;
}
#Blog .blogBody .upBox{
    width: 100%;
}
#Blog .blogBody .upBox img{
    width: 100%;
    height: 400px;
    object-fit: cover;
    border-radius: 5px;
}
#Blog .blogBody .downBox h4{
    color: #14203B;
    margin: 20px 0;
    font-weight: 600;
}
#Blog .blogBody .downBox p{
    color: #656A7F ;
    font-size: 15px;
}
#Blog .blogBody .downBox  .date{
    display: flex;
    align-items: center;
    gap: 5px;
    color: #C68E00;
}
#Blog .blogBody .downBox  .date span,i{
    font-size: 14px;
}
/* Blog PAge End */


/* Services Page Start */

.bgFirst{
    background-color: #FCF2E4;
}
.bgSecond{
    background-color: #F5F5F5;
}
.bgThird{
    background-color: #F2F5FB;
}


#Services .servicesCard{
    width: 100%;
    height: 330px;
    border-radius: 4px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 20px;
    padding: 20px;
    margin: 15px 0;
}
#Services .servicesCard .topBox .imgRadius{
    width: 60px;
    height: 60px;
    background: #E2E5EE;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
#Services .servicesCard .topBox .imgRadius .radiusBg{
    background-color: #fff;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
#Services .servicesCard .topBox .imgRadius .radiusBg img{
    width: 30px;
    height: 30px;
}
#Services .bodyBox{
    display: flex;
    flex-direction: column;
}
#Services .bodyBox p{
    margin-bottom: 0;
    color: #656A7F;
    font-size: 15px;
}
#Services .bodyBox h5{
    color:#14203B ;
}
#Services .footerBox{
    width: 100%;
}
#Services .footerBox a{
    background-color: #fff;
    width: 100%;
    text-align: center;
    padding: 10px 0;
    border: none;
    border-radius:12px ;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    color: #AB8D60;
    transition: 0.4s ease;
}
#Services .footerBox a:hover{
    background-color: #AB8D60;
    color: #fff;
}

/* Services Page End */



/* Servis Page Start */

#Servis .imgServisBox{
    margin: 30px 0;
}
#Servis .imgServisBox img{
    width: 100%;
    height: 500px;
    object-fit: cover;
}
#Servis .paragraphBox {
    margin: 30px 0;
}
#Servis .paragraphBox p{
    color: #656A7F;
}

#Servis .sendButton {
    display: flex;
    justify-content: flex-end;
}
#Servis .sendButton button{
    background-color: transparent;
    border: 1.5px solid #2E4480;
    padding: 5px 10px !important;
    margin: 0 15px;
    color: #2E4480 ;
    font-weight: 500;
    border-radius: 7px;
    transition: 0.4s ease;
}
#Servis .sendButton button:hover{
    background-color: #2E4480;
    color: #fff;
}

/* Servis Page End */



/* Constact Start  */

#Contact{
    background-image: url("../img/Rectangle\ 103.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    padding: 50px 0;
    height: auto;

}

#Contact .contactBox{
    background-color: #fff;
    padding: 20px;
    height: auto;
    box-shadow: 0px 4px 15px 0px #0000001A;

}
#Contact .contactBox .leftContact{
    position: relative;
    display: flex;
    align-items: flex-end;
    height: 100%;
}
#Contact .contactBox .leftContact iframe{
    box-shadow: 0px 4px 15px 0px #0000001A;
    position: absolute;
    left: -32px;
    top: -20px;
}
#Contact .contactBox .leftContact .socialContact{
    display: flex;
    flex-direction: column;
}
#Contact .contactBox .leftContact .socialContact .socialBox{
    margin-top: 10px ;
    display: flex;
    align-items: center;
    gap: 20px;
}
#Contact .contactBox .leftContact .socialContact a{
    color: #14203B;
    display: flex;
    align-items: center;
    gap: 10px;
}
#Contact .contactBox .leftContact .socialContact .socialBox a{
    border: 1px solid #14203B;
    color: #14203B;
    width: 30px;
    height: 30px;
    display: flex;
    font-size: 20px;
    align-items: center;
    justify-content: center;
    background-color: transparent;
    border-radius: 50%;
    transition: 0.4s ease;
}
#Contact .contactBox .leftContact .socialContact .socialBox a:hover{
    background-color: #14203B;
    color: #fff;
}

#Contact .myFormBox{
    width: 100%;
    display: flex;
    flex-direction: column;
    margin-left: 50px;
}
#Contact .myFormBox form{
    width: 95%;
    display: flex;
    justify-content: center;
    gap: 15px;
    flex-direction: column;
}
#Contact .myFormBox form .nameSurname{
    display: flex;
    align-items: center;
    gap: 10px;
}
#Contact .myFormBox form .nameSurname input{
    width: 100%;
}
#Contact .myFormBox form input{
    border: 1px solid #E8E8E8;
    outline: none;
    position: relative;
    padding: 10px 10px 10px 35px;
    border-radius: 4px;
    width: 100%;
}
#Contact .myFormBox form select{
    border: 1px solid #E8E8E8;
    outline: none;
    position: relative;
    padding: 10px;
    border-radius: 4px;
    width: 100%;
    color: #ababab;
}
#Contact .myFormBox form  .inpBox{
    position: relative;
    width: 100%;
}
#Contact .myFormBox form  .tema{
    padding: 10px !important;
}
#Contact .myFormBox form  .inpBox i{
    position: absolute;
    z-index: 32;
    left: 10px;
    top: 13px;
    font-size: 18px;
}
#Contact .myFormBox form textarea{
    border: 1px solid #E8E8E8;
    outline: none;
    position: relative;
    padding: 10px ;
    border-radius: 4px;
    width: 100%;
}
#Contact .myFormBox form button{
    border: none;
    border-radius: 4px;
    background-color: #14203B;
    color: #fff;
    font-size: 18px;
    padding: 10px;
}
/* Constact End */


/* About Page Start */

#About{
    background-color: #F6F7F8;
}
#About .positionImg{
    display: flex;
    justify-content: flex-end;
}
#About .positionImg img{
    width: 100%;
    height: auto;
    object-fit: contain;
}
#About .leftBox{
    display: flex;
    width: 100%;
    justify-content: center;
    text-align: start;
    flex-direction: column;
    gap: 20px;
}
#About .leftBox h1{
    font-weight: 600;
    font-size: 50px;
}
#About .leftBox span{
    font-size: 22px;
}



/* Second Section Start */

#Second .secondBoxImg{
    display: flex;
    justify-content: center;
}
#Second .secondBoxImg img{
    width: 50%;
}
#Second .aboutTextBox h1{
    margin-bottom: 40px;
}
/* Second Section End */



/* About Page End */




.testimonial {
    margin: 0 20px 40px;
}

.testimonial .testimonial-content {
    margin-bottom: 35px;
    background: #2E4480;
    position: relative;
    border-radius: 10px 10px 0 0;
    height: 175px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 0 35px;
}

.testimonial .testimonial-content:before {
    content: "";
    position: absolute;
    bottom: -30px;
    left: 0;
    border-top: 15px solid #718076;
    border-left: 15px solid transparent;
    border-bottom: 15px solid transparent;
}

.testimonial .testimonial-content:after {
    content: "";
    position: absolute;
    bottom: -30px;
    right: 0;
    border-top: 15px solid #718076;
    border-right: 15px solid transparent;
    border-bottom: 15px solid transparent;
}

.testimonial-content .testimonial-icon {
    width: 50px;
    height: 45px;
    background: #C68E00;
    text-align: center;
    font-size: 22px;
    color: #fff;
    line-height: 42px;
    position: absolute;
    top: 37px;
    left: -19px;
    border-radius: 0 10px 0 0;
}

.testimonial-content .testimonial-icon:before {
    content: "";
    border-bottom: 16px solid #C68E00;
    border-left: 18px solid transparent;
    position: absolute;
    top: -16px;
    left: 1px;
}

.testimonial .description {
    font-size: 13px;
    font-style: italic;
    color: #fff;
    line-height: 23px;
    margin: 0;
}

.testimonial .title {
    display: block;
    font-size: 18px;
    text-align: center;
    font-weight: 700;
    font-style: italic;
    color: #C68E00;
    text-transform: capitalize;
    letter-spacing: 1px;
    margin: 0 0 5px 0;
}

.testimonial .post {
    display: block;
    font-size: 14px;
    color: #666666;
}

.owl-theme .owl-controls {
    margin-top: 20px;
}

.owl-theme .owl-controls .owl-page span {
    background: #ccc;
    opacity: 1;
    transition: all 0.4s ease 0s;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span {
    background: #0CCA4A;
}






.back-to-top {
	 background-color: #2E4480;
	 text-decoration: none;
	 cursor: pointer;
	 width: 56px;
	 height: 56px;
	 z-index: 999;
	 position: fixed;
	 right: 32px;
	 bottom: 32px;
	 display: flex;
	 align-items: center;
	 justify-content: center;
	 border: 0;
	 border-radius: 100%;
	 box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.4);
}

 .back-to-top:active {
	 box-shadow: none;
	 background-color: #2E4480;
}
 .back-to-top svg.icon__arrow-up {
	 fill: #fff;
	 width: 32px;
	 height: 32px;
}
 
 
 
/*New css Start*/


#Blog .onlyRow{
    width: 80%;
    margin: auto;
    border-right: 2px solid #c8c8c84d;
    border-left: 2px solid #c8c8c84d;
}
.cardBoxBlog{
    margin: 10px 0;
}

#Video{
    margin: 40px 0;
}

#Video #myVideo{
    width: 100%;
    border-radius: 10px;
    border: 15px solid #E2E5EE;
    outline: none;
    box-shadow: 0px 4px 15px 0px #0000001A;
}

/*New css End*/